[system]
zcm=
xt=0
automsg=1
fwq=0
taskbar=1
writelog=1
ie1=http://smxj.4399.com
ie2=http://smxj.4399.com
ie3=http://smxj.4399.com
wcrwgj=0
ddgj=0
ddgjxs=0
[第一开配置]
cqrw=0
dscq=0
cqsj=2
rwchoice1=0
rw1=练小号[1-39级]
rwchoice2=0
rw2=诛魔令任务
rwchoice3=0
rw3=六界降妖
rwchoice4=0
rw4=百炼成仙
rwchoice5=0
rw5=富甲天下
rwchoice6=0
rw6=降魔试炼篇
rwchoice7=0
rw7=护送寒冰
rwchoice8=0
rw8=百灵园[30级]
rwchoice9=0
rw9=回魂仙梦[25级]
rwchoice10=0
rw10=幻兽天境[27级]
rwchoice11=0
rw11=九幽迷城雪域[30级]
rwchoice12=0
rw12=冰火炼金洞[30级]
rwchoice13=0
rw13=女娲神殿普通[33级]
rwchoice14=0
rw14=凌天宫[40级]
rwchoice15=0
rw15=风渡林[40级]
rwchoice16=0
rw16=火神殿精英[40级]
rwchoice17=0
rw17=女娲神殿精英[40级]
rwchoice18=0
rw18=问道天阶[45级]
rwno=18
jdy=0
zdwcbt=0
zmys=3
lspz=1
xhrwpz=3
zhiye=4
dead=1
mjlz=1
xmgdzy=1
xmgddj=10
yjname=
yjtb=0
yjsp=0
zdfjzb=1
shyqs=1
map=2
vipmap=0
hyzf=1
hymc=2
hyno=99
lymc=2
lyno=99
zdtd=1
zdwx=1
zdwxjm=1
wxcgl=60
zdjn=1
mapx=0
mapy=0
xmsh=1
zdlq=1
sale=0
cqcqrw=1
zdmy=1
jtsl=0
hpms=1
xljm=1
syjyf=0
gwname=
hctdl=1
zdpb=1
zdczb=1
qlbb=1
